TD {
	FONT-SIZE: 0.69em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.w {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.stg {
	FONT-SIZE: 0.55em; COLOR: #006600; FONT-FAMILY: verdana,geneva,arial 
cyr,arial,helvetica,sans-serif
}
.stw {
	FONT-SIZE: 0.55em; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial 
cyr,arial,helvetica,sans-serif
}
.content {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: black}
.zagol {  font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #D22416}
.stb {
	FONT-SIZE: 0.55em; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial 
cyr,arial,helvetica,sans-serif
}
A {
	TEXT-DECORATION: none
}
A.w:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.w:hover {
	COLOR: red; TEXT-DECORATION: underline
}
A.w:visited {
	COLOR: #ffffff
}
A.w:active {
	COLOR: #ff9900
}
A:link {
	COLOR: #003366; TEXT-DECORATION: none
}
A:hover {
	COLOR: #114477; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #666666
}
A:active {
	COLOR: #cc0000
}
BODY {
	FONT-SIZE: 0.69em; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.red {font-weight:b;color: red}
.green {font-weight:normal;color: green}
.teal {font-weight:b;color: teal}
.black {font-weight:normal;color: black}
.brown {font-weight:normal;color: brown}
.navy {font-weight:normal;color: navy}